import * as e from "react";
import r from "../button/button.mjs";
function o(t) {
  return /* @__PURE__ */ e.createElement(r, Object.assign({
    size: "small",
    type: "primary"
  }, t));
}
export {
  o as default
};
